Cookien konfigurazioa

Cookie teknikoak

Aktiboak
Ikusi Cookiak

Erabiltzaileari web-orriaren bidez nabigatzeko eta bertan dauden aukerak edo zerbitzuak erabiltzeko aukera ematen diotenak dira, editoreak web-orriaren kudeaketa eta operatiboa ahalbidetzeko eta haren funtzioak eta zerbitzuak gaitzeko erabiltzen dituenak barne.

Cookie analitikoak

Ez aktiboak
Ikusi Cookiak

Webgunearen erabiltzaileen portaeraren jarraipena eta azterketa egiteko aukera ematen diote horien arduradunari. Cookie mota horien bidez bildutako informazioa webgunearen jarduera neurtzeko erabiltzen da, zerbitzuaren erabiltzaileek egiten dituzten erabilera-datuen analisiaren arabera hobekuntzak sartzeko

COOKIE OHARRA

SPRIren jabetzako web orri honek bere cookieak eta hirugarrengoenak erabiltzen ditu nabigatzea ahalbidetzeko, informazio estatistikoa osatzeko, zure nabigazio-ohiturak aztertzeko eta horien araberako publizitatea zuri igortzeko xedez. Cookie guztien erabilera baimentzeko, Onartu aukeran klik egin dezakezu; bestela, zein cookie-mota onartu eta zeini uko egingo diozun hauta dezakezu Cookieak Konfiguratu aukeraren bitartez. Halaber, informazio gehiago jaso dezakezu gure Cookie Politikan.Cookieak KonfiguratuOnartu

Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

Hainbat ahultasun Cisco produktuetan

Argitalpen data: 2020/04/16

Garrantzia: Kritikoa 

Kaltetutako baliabideak: 

  • IP Phone 7811, 7821, 7841, 7861, 8811, 8841, 8845, 8851, 8861 y 8865 Desktop Phones;
  • Unified IP Conference Phone 8831;
  • Wireless IP Phone 8821 eta 8821-EX;
  • Cisco UCS Director, honako bertsioak 6.0.0.0, 6.0.0.1, 6.0.1.0, 6.0.1.1, 6.0.1.2, 6.0.1.3, 6.5.0.0, 6.5.0.1, 6.5.0.2, 6.5.0.3, 6.5.0.4, 6.6.0.0, 6.6.1.0, 6.6.2.0, 6.7.0.0, 6.7.1.0, 6.7.2.0 eta 6.7.3.0;
  • Cisco UCS Director Express for Big Data, 3.7.3.0 eta lehenagoko bertsioak;
  • Cisco WLC Software-ren bertsio ahul bat exekutatzen duten Cisco gailuak;
  • Mobility Express-en kontrolatzaile modura jarduten duten Cisco Access Points (AP), Cisco WLC Software-ren bertsio ahul bat exekutatzen ari badira;
  • Cisco Webex Meetings, WBS 39.5.18 edo WBS 40.2 bertsioak baino lehenagoko Webex Network Recording Player eta Webex Player-en bertsio guztiak;
  • Cisco Webex MeetingsOnline, 1.3.48 bertsioa baino lehenagoko Webex Network Recording Player eta Webex Player-en bertsio guztiak;
  • Cisco Webex Meetings Server, 4.0MR3 baino lehenagoko Webex Network Recording Player-en bertsio guztiak;
  • Aironet 1540/1560/1800/2800/3800/4800 Series Access Points;
  • Catalyst IW6300 Access Points;
  • 6300 Embedded Services Access Points;
  • Cisco IoT Field Network Director, 4.6 baino lehenagoko bertsioak;
  • Cisco Unified Communications Manager (UCM) eta Cisco UCM Session Management Edition (SME), 10.5 eta lehenagoko bertsioak, 11.0, 11.5, 12.0 eta 12.5 bertsioak, auto-registration funtzionaltasuna aktibatuta dagoenean.

Azalpena: 

Hainbat ikertzailek 18 ahultasun aurkitu dituzte, 11 larritasun kritikokoak eta 7 altukoak, era ezberdinetakoak: kodearen urruneko exekuzioa, zerbitzuaren ukapena, autentifikazio falta, direktorioetara sarbide ez kontrolatua, bufferraren gainezkatzea eta Cross-Site Request Forgery.

Konponbidea: 

Aipatutako ahultasunak konpontzen dituzten eguneraketak Software Cisco-ren deskarga paneletik deskarga daitezke.

Xehetasuna:

Ahultasun horiek baliatuko lituzkeen erasotzaile batek honako ekintzak egin litzake:

  • (DoS); kaltetutako gailua berrabiarazi, zerbitzuaren ukapen egoera (DoS) sortuz;
  • komando arbitrarioak exekutatu administratzaile pribilegioekin;
  • APIari deiak egin;
  • kaltetutako sisteman kode arbitrarioa exekutatu;
  • fitxategi arbitrarioak irakurri, aldatu edo exekutatu root baimenekin;
  • ekintza arbitrarioak egin, esate baterako konfigurazioa aldatzea, kaltetutako erabiltzailearen pribilegio mailarekin;
  • (DoS). access point-a (AP) blokeatzea, zerbitzuaren ukapen egoera (DoS) eraginez.

Honako identifikatzaile hauek esleitu dira: CVE-2020-3161, CVE-2020-3239, CVE-2020-3240, CVE-2020-3243, CVE-2020-3247, CVE-2020-3248, CVE-2020-3249, CVE-2020-3250, CVE-2020-3251, CVE-2020-3252, CVE-2016-1421, CVE-2020-3273, CVE-2020-3262, CVE-2020-3194, CVE-2020-3261, CVE-2020-3162, CVE-2020-3177 eta CVE-2020-3260.

Etiketak:  Eguneraketa, Cisco, Ahultasuna